-- 基础信息
base_info = {
	group_id = 133313279
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 279001, monster_id = 24010101, pos = { x = -565.977, y = 138.922, z = 5973.125 }, rot = { x = 0.000, y = 20.205, z = 0.000 }, level = 32, drop_tag = "遗迹守卫", pose_id = 101, area_id = 32 },
	{ config_id = 279002, monster_id = 21010201, pos = { x = -563.563, y = 138.460, z = 5976.741 }, rot = { x = 0.000, y = 215.949, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9010, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 279001, 279002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
